{
  "title":"Quiz #2: Invertebrate Learning",
  "description": "Quiz on invertebrate learning.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/3f2d0195d36933f68ed9c7d1803e4cad_quiz2.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
